Ver Feed RSS

Rinaldo011015

Compliance test para versões 5.5.9 e 5.5.10

Avalie este Post de Blog
Prezados, uso esse comando para habilitar o Compliance nasversões (5.5.8,5.5.9,5.5.10.XM e XW).
echo "echo '<option value=\"511\">===ComplianceTest===</option>' >> /etc/ccodes.inc" >/etc/persistent/rc.poststart
chmod +x /etc/persistent/rc.poststart
cfgmtd -w -p /etc/
reboot.
Executem , testem e postem o resultado pois quando compartilhamos nossosconhecimentos,aprendemos mais ainda.Valeu estou a disposição a todos.
Categorias
Não Categorizado

Comentários

  1. Avatar de Gustavinho
    E tem funcionado bem para você nestas versões? Abs

+ Enviar Comentário



Visite: BR-Linux ·  VivaOLinux ·  Dicas-L